Subject: ackanomic digest V3 #225
From: [email-masked] (ackanomic digest)
To: [email-masked]

ackanomic digest         Monday, July 6 1998         Volume 03 : Number 225

----------------------------------------------------------------------

Date: Mon, 06 Jul 1998 23:45:16 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: It happens

I hereby resign as Registrar.

It was fun and interesting, but I might as well let someone else do it for
a while.  I was waiting for a lull in new players, and then for the results
of the Presidential election.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Mrs. Torrance:I'm The Bird
Current Book--Tesseracts5
Once I was the King of Pain; now I eat humble pie.

------------------------------

Date: Mon, 06 Jul 1998 23:46:21 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Acting CotC stuff

> Alfvaen (deadbeat)

Oh, right.  I remove myself from the CFJIL, since I only got onto it by
my own stupidity(rather spectacular at the time, IMHO).

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Mrs. Torrance:I'm The Bird
Current Book--Tesseracts5
If a Stealth craft crashes in a forest, does it make a sound?

------------------------------

Date: Mon, 06 Jul 1998 23:54:03 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Funky & Stylish

I am hereby declaring Calvin N Hobbes to be Funky & Stylish, just to be
controversial.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Mrs. Torrance:I'm The Bird
Current Book--Tesseracts5
St. Dismas' Infirmary for the Incurably Informed

------------------------------

End of ackanomic digest V3 #225
*******************************